/* people_details.css */
.narrow-col.page-colA .callOutBoxes_wrapper {
background:none !important;
padding: 0 0 15px !important;
}
.narrow-col.page-colA .callOutBox .callOutBox_arrow {
  background-position: -140px -80px;
}
.narrow-col.page-colA .callOutBox p {
  color: #030303;
}
.callOutBoxes_wrapper {
  padding-top: 100px;
}
.page-colC .callOutBoxes_wrapper {
  padding-top: 30px !important;
}
.tabContent_newsRow {
  padding-bottom: 10px;
  padding-top: 0 !important;
}
.nr_headline {
  padding-top: 0 !important;
}
.sr_row {
  padding-top: 10px;
}
.sr_row .newsPodcast_wrapper {
  top: 0;
}
.narrow-col.page-colA > :first-child {
  background: #FFF;
  padding-top: 0;
}
.tabContent_quoteDescription.tcqd_overview, .tabContent_quoteDescription.tcqd_overview p, .tabContent_quoteDescription.tcqd_overview h2 {
  color: #455463 !important;
  font-family: 'Avenir LT W02 35 Light' !important;
  font-size: 18px !important;
  line-height: 1.1 !important;
}

.tabContent_tabTitle h2{
  padding-bottom: 10px !important'
}

.lawyer_tabContent h4{
  padding-top: 10px !important;
  padding-bottom: 0px !important;
}